0 Replies Latest reply on May 26, 2009 6:40 PM by 632592

    the new version of BAM with Weblogic

      The new version of BAM the beta version doesnt allowed the user to install over UBUNTU, just Red Hat, SUSE and a I think it is called AsiaUX. This is a big BS because they are doing a type of discrimination, just because Ubuntu you can download for free, but they forgot that Ubuntu if you want support you have to pay for it. So it is a big shame for Oracle doing this.